

<body class="common-home res layout-home4">
	
	<div id="wrapper" class="wrapper-full banners-effect-8">

		
		<div class="content-top">

			<!-- Block Spotlight1  -->
			<section class="so-spotlight1 box-full">
				<div class="container-fluid">
					<div class="row">
						<div class="slider-1">
							<div class="col-sm-12 owl-slider-1">
								<div class="owl-carousel" data-margin="0" data-loop="yes" data-nav="yes" data-dots="no" data-items_xs="1" data-items_sm="1" data-items_md="1">
									<div class="img-slider-1">
										<a href="#"><img src="img/demo/slider/home-4/slider-1.jpg" alt=""></a>
									</div>
									<div class="img-slider-1">
										<a href="#"><img src="img/demo/slider/home-4/slider-2.jpg" alt=""></a>
									</div>
									<div class="img-slider-1">
										<a href="#"><img src="img/demo/slider/home-4/slider-3.jpg" alt=""></a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>  
			</section>
			<section class="so-spotlight2">
				<div class="modcontent clearfix">
					<div class="container">
						<div class="row">
							<div class="col-sm-12">
								<div class="categories">

									<div class="item-category category-1">
										<a href="#">
											<img src="img/theme/icon/home-4/icon-1.png" alt="">
											<p>Clothing</p>
										</a>
									</div>
									<div class="item-category category-2">
										<a href="#">
											<img src="img/theme/icon/home-4/icon-2.png" alt="">
											<p>Shoes</p>
										</a>
									</div>
									<div class="item-category category-3">
										<a href="#">
											<img src="img/theme/icon/home-4/icon-3.png" alt="">
											<p>HandBags</p>
										</a>
									</div>
									<div class="item-category category-4">
										<a href="#">
											<img src="img/theme/icon/home-4/icon-4.png" alt="">
											<p>SUNGLASSES</p>
										</a>
									</div>
									<div class="item-category category-5">
										<a href="#">
											<img src="img/theme/icon/home-4/icon-5.png" alt="">
											<p>ACCESSORIES</p>
										</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
		<!-- //Block Spotlight1  -->
		<section class="so-spotlight3">
			<div class="container">
				<div class="row">
					<div class="col-sm-12">
						<h3 class="modtitle4">New Arrivals</h3>
						<hr>
						<div class="text">
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
							<p>incididunt ut labore et dolore magna aliqua</p>
						</div>
						<div class=" owl-carousel owl-new-arrivals " data-dots="no" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="3" data-items_md="4" data-margin="30">
							<div class="item-new-arrivals">
								<div class="product-layout">
									<div class="product-item-container">
										<div class="left-block">
											<div class="product-image-container  second_img ">
												<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-1.jpg" alt=""></a>
												<!--Sale Label-->
												<span class="new">New</span>

												<div class="hover-1">
													<ul>
														<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
														</li>
														<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
														<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
										</div>
										<div class="right-block">
											<div class="caption">
												<h4><a href="../product.ejs">Dummy product #01</a></h4>
												<div class="ratings">
													<div class="rating-box">
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class="gray"><i class="fa fa-star "></i></span>
													</div>
												</div>

												<div class="price">
													<span class="price-new">$45.00</span>

												</div>
												<div class="description item-desc hidden">
													<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
												</div>
											</div>

											
										</div><!-- right block -->
									</div>
								</div>
								<div class="product-layout">
									<div class="product-item-container">
										<div class="left-block">
											<div class="product-image-container  second_img ">
												<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-2.jpg" alt=""></a>
												<!--Sale Label-->
												<span class="new">New</span>

												<div class="hover-1">
													<ul>
														<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a></li>
														<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
														<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
										</div>
										<div class="right-block">
											<div class="caption">
												<h4><a href="../product.ejs">Dummy product #02</a></h4>
												<div class="ratings">
													<div class="rating-box">
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class="gray"><i class="fa fa-star "></i></span>
													</div>
												</div>

												<div class="price">
													<span class="price-new">$50.00</span>

												</div>
												<div class="description item-desc hidden">
													<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
												</div>
											</div>

											
										</div><!-- right block -->
									</div>
								</div>
							</div>

							<div class="item-new-arrivals">
								<div class="product-layout">
									<div class="product-item-container">
										<div class="left-block">
											<div class="product-image-container  second_img ">
												<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-3.jpg" alt=""></a>
												<!--Sale Label-->
												<span class="new">New</span>

												<div class="hover-1">
													<ul>
														<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a></li>
														<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
														<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
										</div>
										<div class="right-block">
											<div class="caption">
												<h4><a href="../product.ejs">Dummy product #03</a></h4>
												<div class="ratings">
													<div class="rating-box">
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class="gray"><i class="fa fa-star "></i></span>
													</div>
												</div>

												<div class="price">
													<span class="price-new">$87.00</span>

												</div>
												<div class="description item-desc hidden">
													<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
												</div>
											</div>

											
										</div><!-- right block -->
									</div>
								</div>
								<div class="product-layout">
									<div class="product-item-container">
										<div class="left-block">
											<div class="product-image-container  second_img ">
												<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-4.jpg" alt=""></a>
												<!--Sale Label-->
												

												<div class="hover-1">
													<ul>
														<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a></li>
														<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
														<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
										</div>
										<div class="right-block">
											<div class="caption">
												<h4><a href="../product.ejs">Dummy product #04</a></h4>
												<div class="ratings">
													<div class="rating-box">
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class="gray"><i class="fa fa-star "></i></span>
													</div>
												</div>

												<div class="price">
													<span class="price-new">$74.00</span>

												</div>
												<div class="description item-desc hidden">
													<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
												</div>
											</div>

											
										</div><!-- right block -->
									</div>
								</div>
							</div>
							<div class="item-new-arrivals">
								<div class="product-layout">
									<div class="product-item-container">
										<div class="left-block">
											<div class="product-image-container  second_img ">
												<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-5.jpg" alt=""></a>
												<!--Sale Label-->
												
												<div class="hover-1">
													<ul>
														<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a></li>
														<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
														<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
										</div>
										<div class="right-block">
											<div class="caption">
												<h4><a href="../product.ejs">Dummy product #05</a></h4>
												<div class="ratings">
													<div class="rating-box">
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class="gray"><i class="fa fa-star "></i></span>
													</div>
												</div>

												<div class="price">
													<span class="price-new">$62.00</span>

												</div>
												<div class="description item-desc hidden">
													<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
												</div>
											</div>

											
										</div><!-- right block -->
									</div>
								</div>
								<div class="product-layout">
									<div class="product-item-container">
										<div class="left-block">
											<div class="product-image-container  second_img ">
												<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-6.jpg" alt=""></a>
												<!--Sale Label-->
												

												<div class="hover-1">
													<ul>
														<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a></li>
														<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
														<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
										</div>
										<div class="right-block">
											<div class="caption">
												<h4><a href="../product.ejs">Dummy product #06</a></h4>
												<div class="ratings">
													<div class="rating-box">
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class="gray"><i class="fa fa-star "></i></span>
													</div>
												</div>

												<div class="price">
													<span class="price-new">$29.00</span>

												</div>
												<div class="description item-desc hidden">
													<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
												</div>
											</div>

											
										</div><!-- right block -->
									</div>
								</div>
							</div>
							<div class="item-new-arrivals">
								<div class="product-layout">
									<div class="product-item-container">
										<div class="left-block">
											<div class="product-image-container  second_img ">
												<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-7.jpg" alt=""></a>
												<!--Sale Label-->
												<span class="sale">-25%</span>

												<div class="hover-1">
													<ul>
														<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a></li>
														<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
														<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
										</div>
										<div class="right-block">
											<div class="caption">
												<h4><a href="../product.ejs">Dummy product #07</a></h4>
												<div class="ratings">
													<div class="rating-box">
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class="gray"><i class="fa fa-star "></i></span>
													</div>
												</div>

												<div class="price">
													<span class="price-new">$89.00</span>
													<span class="price-old">$102.00</span>

												</div>
												<div class="description item-desc hidden">
													<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
												</div>
											</div>

											
										</div><!-- right block -->
									</div>
								</div>
								<div class="product-layout">
									<div class="product-item-container">
										<div class="left-block">
											<div class="product-image-container  second_img ">
												<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-8.jpg" alt=""></a>
												<!--Sale Label-->
												<span class="new">New</span>

												<div class="hover-1">
													<ul>
														<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a></li>
														<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
														<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
										</div>
										<div class="right-block">
											<div class="caption">
												<h4><a href="../product.ejs">Dummy product #08</a></h4>
												<div class="ratings">
													<div class="rating-box">
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class="gray"><i class="fa fa-star "></i></span>
													</div>
												</div>

												<div class="price">
													<span class="price-new">$75.00</span>

												</div>
												<div class="description item-desc hidden">
													<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
												</div>
											</div>

											
										</div><!-- right block -->
									</div>
								</div>
							</div>
							<div class="item-new-arrivals">
								<div class="product-layout">
									<div class="product-item-container">
										<div class="left-block">
											<div class="product-image-container  second_img ">
												<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-9.jpg" alt=""></a>
												<!--Sale Label-->
												<span class="sale">-25%</span>

												<div class="hover-1">
													<ul>
														<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a></li>
														<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
														<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
										</div>
										<div class="right-block">
											<div class="caption">
												<h4><a href="../product.ejs">Dummy product #09</a></h4>
												<div class="ratings">
													<div class="rating-box">
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class="gray"><i class="fa fa-star "></i></span>
													</div>
												</div>

												<div class="price">
													<span class="price-new">$47.00</span>
													<span class="price-old">$65.00</span>

												</div>
												<div class="description item-desc hidden">
													<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
												</div>
											</div>

											
										</div><!-- right block -->
									</div>
								</div>
								<div class="product-layout">
									<div class="product-item-container">
										<div class="left-block">
											<div class="product-image-container  second_img ">
												<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-10.jpg" alt=""></a>
												<!--Sale Label-->
												

												<div class="hover-1">
													<ul>
														<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a></li>
														<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
														<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
										</div>
										<div class="right-block">
											<div class="caption">
												<h4><a href="../product.ejs">Dummy product #10</a></h4>
												<div class="ratings">
													<div class="rating-box">
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class="gray"><i class="fa fa-star "></i></span>
													</div>
												</div>

												<div class="price">
													<span class="price-new">$61.00</span>

												</div>
												<div class="description item-desc hidden">
													<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
												</div>
											</div>

											
										</div><!-- right block -->
									</div>
								</div>
							</div>
							<div class="item-new-arrivals">
								<div class="product-layout">
									<div class="product-item-container">
										<div class="left-block">
											<div class="product-image-container  second_img ">
												<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-1.jpg" alt=""></a>
												<!--Sale Label-->
												<span class="new">New</span>

												<div class="hover-1">
													<ul>
														<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a></li>
														<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
														<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
										</div>
										<div class="right-block">
											<div class="caption">
												<h4><a href="../product.ejs">Dummy product #11</a></h4>
												<div class="ratings">
													<div class="rating-box">
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class="gray"><i class="fa fa-star "></i></span>
													</div>
												</div>

												<div class="price">
													<span class="price-new">$94.00</span>

												</div>
												<div class="description item-desc hidden">
													<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
												</div>
											</div>

											
										</div><!-- right block -->
									</div>
								</div>
								<div class="product-layout">
									<div class="product-item-container">
										<div class="left-block">
											<div class="product-image-container  second_img ">
												<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-3.jpg" alt=""></a>
												<!--Sale Label-->
												<span class="sale">-25%</span>

												<div class="hover-1">
													<ul>
														<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a></li>
														<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
														<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
										</div>
										<div class="right-block">
											<div class="caption">
												<h4><a href="../product.ejs">Dummy product #12</a></h4>
												<div class="ratings">
													<div class="rating-box">
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class=""><i class="fa fa-star "></i></span>
														<span class="gray"><i class="fa fa-star "></i></span>
													</div>
												</div>

												<div class="price">
													<span class="price-new">$76.00</span>
													<span class="price-old">$86.00</span>

												</div>
												<div class="description item-desc hidden">
													<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
												</div>
											</div>

											
										</div><!-- right block -->
									</div>
								</div>
							</div>
						</div>

					</div>
				</div>
			</div>
		</section>

		<section class="so-spotlight4 box-full">
			<div class="container-fluid">
				<div class="row">
					<div class="col-sm-12">
						<div class="banners4">
							<div class="banner banner-1">
								<div class="banner-img">
									<img src="img/demo/banner/home-4/banner-1.jpg" alt="">
								</div>
								<div class="banner-info">
									<h3> men’s collection</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
									<a   class="btn btn-primary" href="#">view collection</a>
								</div>
								
							</div>
							<div class="banner banner-2">
								<div class="banner-img">
									<img src="img/demo/banner/home-4/banner-2.jpg" alt="">
								</div>
								<div class="banner-info">
									<h3>spring & summer</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
									<a   class="btn btn-primary" href="#">view collection</a>
								</div>
								
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		
		<section class="so-spotlight5">
			<div class="container">
				<div class="row">
					<div class="col-sm-12">
						<h3 class="modtitle4">Latest Blog</h3>
						<hr>
						<div class="text">
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
							<p>incididunt ut labore et dolore magna aliqua</p>
						</div>
						<div class=" owl-carousel owl-latest-news " data-dots="yes" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="2" data-items_md="2" data-margin="30">
							<div class="latest-new-items">
								<div class="item-container">
									<div class="top-block">
										
										<div class="item-img">
											<a href="blog-detail.ejs"><img src="img/demo/blog/home-3/latest-news-1.jpg" alt=""></a>
										</div>
									</div>
									<div class="bottom-block">
										<div class="date-time">
											<p class="day">24</p>
											<p class="mon">December, 2017</p>
										</div>
										<h4><a href="blog-detail.ejs">Black Friday January 2017</a></h4>
										<p>Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod.</p>
										<a href="#" class="view">View More <i class="fa fa-angle-double-right" aria-hidden="true"></i></a>
									</div>
								</div>
							</div>

							<div class="latest-new-items">
								<div class="item-container">
									<div class="top-block">
										
										<div class="item-img">
											<a href="blog-detail.ejs"><img src="img/demo/blog/home-3/latest-news-2.jpg" alt=""></a>
										</div>
									</div>
									<div class="bottom-block">
										<div class="date-time">
											<p class="day">19</p>
											<p class="mon">November, 2017</p>
										</div>
										<h4><a href="blog-detail.ejs">Black Friday January 2017</a></h4>
										<p>Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod.</p>
										<a href="#" class="view">View More <i class="fa fa-angle-double-right" aria-hidden="true"></i></a>
									</div>
								</div>
							</div>
							<div class="latest-new-items">
								<div class="item-container">
									<div class="top-block">
										
										<div class="item-img">
											<a href="blog-detail.ejs"><img src="img/demo/blog/home-3/latest-news-3.jpg" alt=""></a>
										</div>
									</div>
									<div class="bottom-block">
										<div class="date-time">
											<p class="day">17</p>
											<p class="mon">November, 2017</p>
										</div>
										<h4><a href="blog-detail.ejs">Black Friday January 2017</a></h4>
										<p>Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod.</p>
										<a href="#" class="view">View More <i class="fa fa-angle-double-right" aria-hidden="true"></i></a>
									</div>
								</div>
							</div>
							<div class="latest-new-items">
								<div class="item-container">
									<div class="top-block">
										
										<div class="item-img">
											<a href="blog-detail.ejs"><img src="img/demo/blog/home-3/latest-news-1.jpg" alt=""></a>
										</div>
									</div>
									<div class="bottom-block">
										<div class="date-time">
											<p class="day">10</p>
											<p class="mon">November, 2017</p>
										</div>
										<h4><a href="blog-detail.ejs">Black Friday January 2017</a></h4>
										<p>Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod .</p>
										<a href="#" class="view">View More <i class="fa fa-angle-double-right" aria-hidden="true"></i></a>
									</div>
								</div>
							</div>
							<div class="latest-new-items">
								<div class="item-container">
									<div class="top-block">
										
										<div class="item-img">
											<a href="blog-detail.ejs"><img src="img/demo/blog/home-3/latest-news-2.jpg" alt=""></a>
										</div>
									</div>
									<div class="bottom-block">
										<div class="date-time">
											<p class="day">05</p>
											<p class="mon">November, 2017</p>
										</div>
										<h4><a href="blog-detail.ejs">Black Friday January 2017</a></h4>
										<p>Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod .</p>
										<a href="#" class="view">View More <i class="fa fa-angle-double-right" aria-hidden="true"></i></a>
									</div>
								</div>
							</div>
							<div class="latest-new-items">
								<div class="item-container">
									<div class="top-block">
										
										<div class="item-img">
											<a href="blog-detail.ejs"><img src="img/demo/blog/home-3/latest-news-3.jpg" alt=""></a>
										</div>
									</div>
									<div class="bottom-block">
										<div class="date-time">
											<p class="day">01</p>
											<p class="mon">November, 2017</p>
										</div>
										<h4><a href="blog-detail.ejs">Black Friday January 2017</a></h4>
										<p>Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod .</p>
										<a href="#" class="view">View More <i class="fa fa-angle-double-right" aria-hidden="true"></i></a>
									</div>
								</div>
							</div>

						</div>

					</div>
				</div>
			</div>
		</section>

		<section class="so-spotlight6">
			<div class="container">
				<div class="row">
					<div class="col-sm-12">
						<div class="brand">
							<div class="owl-carousel owl-brand" data-margin="15" data-nav="yes" data-dots="no" data-loop="yes" data-items_xs="2" data-items_sm="4" data-items_md="5">
								<div class="item-brand">
									<a href="#"><img src="img/demo/brands/home-3/brand-1.jpg" alt=""></a>
								</div>
								<div class="item-brand">
									<a href="#"><img src="img/demo/brands/home-3/brand-2.jpg" alt=""></a>
								</div>
								<div class="item-brand">
									<a href="#"><img src="img/demo/brands/home-3/brand-3.jpg" alt=""></a>
								</div>
								<div class="item-brand">
									<a href="#"><img src="img/demo/brands/home-3/brand-4.jpg" alt=""></a>
								</div>
								<div class="item-brand">
									<a href="#"><img src="img/demo/brands/home-3/brand-5.jpg" alt=""></a>
								</div>
								<div class="item-brand">
									<a href="#"><img src="img/demo/brands/home-3/brand-6.jpg" alt=""></a>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</section>



		<script type="text/javascript">

			var $typeheader = 'header-home3';

		</script>

	</div>